textarea#inf_custom_YourMessage {
height: 40px;
}

span.infusion-option.custom-radio {
float: left;
margin-bottom: 10px;
}
.c_radio {
margin-top: 10px;
float: left;
margin-bottom: 10px;
}
.art-header {
	background-image: none !important;
	background-position: none !important;
	background-repeat: none !important;
	background-size: none !important;
}

.c_edit0 {
float: left;
margin-left: 16px;
}

.art-nav {
	
	margin-left: none !important;
	margin-top: none !important;
	position: absolute;
	text-align: none !important;
	top: none !important;
	z-index: none !important;
}
.art-header {
	width: 100% !important;
	max-width: 1150px !important;
	}

.art-sheet {
	width: 100% !important;
	max-width: 1150px;
}
#clogo{
	margin-top: 25px;
}

.customcol1 {
	width: 68%;
	float: right;
}	
.customcol2{
	width: 32%;
	float: left;
}



.aftercol2 {
	width: 360px;
	height: 558px;
	border: 2px solid white;
	position: relative;
	z-index: 2;
}

.aftercol2_1 {	
	background-color: white;
	border: 4px solid black;
	position: relative; 
	z-index: 2; 
	width: 352px;
	height: 549px;
}

.cedit1{
float: left;
margin-left: 16px;
}

.c_radio input {
margin: 0px 10px 0px 10px;
vertical-align: sub;
}

.c_radio {
margin-top: 10px;
}


@media (max-width:1183px){
	
	body {
		position: none !important
		margin: 0 auto !important;
	}
	
	.cycloneslider-template-default .cycloneslider-pager {
		right: 0px !important;
		top: 39px !important;
	}
	div.art-slider-inner {
		float: none !important;
		width: 100%;
		margin: 0px 0px 20px auto !important;
	}
	div.art-slider-inner div {
		width:100% !important;
	}
	div.art-slider-inner div div {
		height:  !important;
	}
	div.art-slider-inner div div div {
		width:100% !important;
		height: auto !important;
	}
	div.art-slider-inner div div div img{
		width:100% !important;
		height: auto !important;
	}
	.side1{
		
		float: none !important;
		margin: auto !important;
	}
	.customcol1 {
		width: 100%;
		float: none;
	}
	.customcol2 {
		width: 100%;
		float: none;
		max-width:360px;
		margin:0 auto;
	}
}
/*@media (max-width:1172px){
	.customcol1, .customcol2{
	width: 100%;
	float: none;
	margin: 0 auto !important;
	max-width: 760px;
	}
}*/
@media (max-width:903px){
	nav.art-nav.clearfix.desktop-nav {
		display: none !important;
	}
	#clogo {
		margin-top: 25px;
		text-align: center;
	}
	body {
		position: none !important
		margin: 0 auto !important;
	}
}
@media (max-width:682px){
	div.cycloneslider-slides {
		height: 500px !important;
	}
	
}
@media (max-width:630px){
	div.cycloneslider-slides {
		height: 440px !important;
	}
	
}
@media (max-width:555px){
	div.cycloneslider-slides {
		height: 390px !important;
	}
}
@media (max-width:485px){
	div.cycloneslider-slides {
		height: 335px !important;
	}
}


@media (max-width:400px){
	.side1 {
		width: 99% !important;
	}
	.afterside1{
		width: 98% !important;
	}
	div.cycloneslider-slides {
		height: 250px !important;
	}
	body {
		position: none !important;
		margin: 0 auto !important;
	}
}
@media (max-width:390px){
	.aftercol2_1 {
		width: 98% !important;
	}
	.aftercol2 {
		width: 99% !important;
	}
	.c_edit0{
	margin-left: 6px !important;
margin-top: 5px;
width: 300px;
	}
	.cedit1 {
margin-left: 6px !important;
margin-top: 5px;
width: 300px;
	}
.infusion-radio {
display: block !important;
font-family: normal !important;
}
	
}
@media (max-width:320px){
	div#clogo a img{
		width: 100% !important;
		}
	
	}
